#container {
	margin: 0 auto;
	position: relative;
}

.cell {
	width: 440px;
	padding: 20px;
	background: #fff;
	border: 1px solid #ddd;
	position: absolute;
	opacity: 0;
	transform: translateY(50px);
	-moz-transition: translateY(50px);
	-webkit-transform: translateY(50px);
	transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-webkit-transition: opacity 1s ease-in-out;
}

.cell h2 {
	font-size: 19px;
	height: 50px;
	text-align: center;
}

.cell .desc {
	line-height: 30px;
	padding-bottom: 40px;
}

.cell:hover {
	box-shadow: 0 0 10px #aaa;
}

.cell.ready {
	opacity: 1;
	transform: translateY(0);
	-moz-transition: translateY(0);
	-webkit-transform: translateY(0);
	transition: opacity 1s ease-in-out, -webkit-transform 700ms ease-in-out,
		left 700ms ease-in-out, top 700ms ease-in-out;
	-moz-transition: opacity 1s ease-in-out, -webkit-transform 700ms
		ease-in-out, left 700ms ease-in-out, top 700ms ease-in-out;
	-webkit-transition: opacity 1s ease-in-out, -webkit-transform 700ms
		ease-in-out, left 700ms ease-in-out, top 700ms ease-in-out;
}

.navbtn {
	position: fixed;
	top: 50%;
	margin-top: -50px;
	display: block;
	width: 45px;
	height: 100px;
	opacity: 0.3;
	filter: alpha(opacity =   30);
	z-index: 2;
	background-image: url(../images/navbtn.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop +200) );
}

.navbtn:hover {
	opacity: 0.8;
	filter: alpha(opacity =   80);
}

.navbtn.prev {
	left: 0px;
}

.navbtn.next {
	right: 0px;
	background-position: -45px 0px;
}

.bottom {
	height: 190px;
	width: 100%;
	position: fixed;
	bottom: 0px;
	left: 0px;
	background-image: url(../images/blackbg.png);
	_position: absolute;
	_background-color: #000;
	z-index: 99999;
}

.bottom .outer {
	height: 190px;
	width: 100%;
	position: relative;
}

.bottom .outer .switch {
	display: block;
	height: 60px;
	width: 60px;
	position: absolute;
	left: 50%;
	top: -22px;
	margin-left: -30px;
	background-image: url(../images/blackbg.png);
	_background-color: #000;
}

.bottom .outer .switch i {
	display: block;
	margin-top: 8px;
	margin-left: 8px;
	height: 44px;
	width: 44px;
	background-image: url(../images/switch.png);
	background-repeat: no-repeat;
	background-position: center center;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/switch.png',
		sizingMethod='scale' );
}

.bottom .outer .box {
	float: left;
	height: 135px;
	width: 490px;
	margin-top: 40px;
	border-right: 1px solid #FFF;
}

.bottom .outer .box h2 {
	height: 40px;
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
}

.bottom .outer .box ul {
	list-style: none;
}

.bottom .outer .box ul li {
	color: #FFF;
	float: left;
	height: 30px;
	width: 245px;
	line-height: 30px;
}

.bottom .outer .box ul li a {
	color: #FFF;
}

.bottom .outer .box ul li a:hover {
	color: #FC0;
}

.bottom .outer .box em {
	display: block;
	width: 54px;
	height: 67px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background-image: url(../images/btmlogo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btmlogo.png',
		sizingMethod='scale' );
}

.bottom .outer .box .register {
	display: block;
	width: 210px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 18px;
	color: #FFF;
}

.bottom .outer .box .register:hover {
	color: #FC0;
}

.go-top {
	_position: absolute;
	height: 73px;
	position: fixed;
	width: 47px;
	z-index: 6
}
.ks-waterfall {
	position: absolute;
	width: 450px;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	background-color: #f9f9f9;
	height: auto;
	float: left;
	margin: 18px 15px;
	-moz-box-shadow: 0px 2px 3px #ccc;
	-webkit-box-shadow: 0px 2px 3px #ccc;
	box-shadow: 0px 2px 3px #ccc;
	background-color: #FFF;
	border-radius: 3px;
	background-color: #FFF;
}

.newstitle {
	font-size: 22px;
	height: 50px;
	padding-top: 20px;
	text-align: center;
}

.ks-waterfall .desc {
	line-height: 30px;
	padding-bottom: 40px;
	padding: 20px;
}

.ks-waterfall h2 {
	font-size: 20px;
}

.cell {
	width: 400px;
}

.cell div {
	text-align: center;
}

.cell .desc {
	line-height: 30px;
	padding-bottom: 20px;
}